// Set the Host Name
hostname "Zombie server" 

// Set the rcon password 
// rcon_password "2009" 


// Exec files on startup 
exec banned.cfg
exec listip.cfg

// Server Logging
log on
mp_logdetail 0 
mp_logmessages 1


// Server Variables
mp_timelimit 25
mp_autokick 0
mp_autoteambalance 1
mp_c4timer 35
mp_flashlight 1
mp_footsteps 1
mp_forcechasecam 0
mp_freezetime 0
mp_friendlyfire 0
mp_hostagepenalty 2
mp_limitteams 2
mp_roundtime 3
mp_tkpunish 1
sv_restartround 0
sv_maxspeed 320
sv_proxies 1
allow_spectators 2
mp_startmoney 800
mp_chattime 0
sv_allowupload 1
sv_voiceenable 1
sv_alltalk 0
sv_voicequality 5 
sv_voicecodec voice_speex 
sv_unlag 1
pausable 0 
decalfrequency 60
mp_falldamage 1
sys_ticrate 10000

// cheat and fun modes
sv_aim 0
sv_cheats 0

// Set Rates
sv_maxrate 8000
sv_minrate 4000

// Enable/Disable LAN mode
sv_lan 0






